Bug 2347 - [UPDATE REQUEST] toppler 1.1.6
: [UPDATE REQUEST] toppler 1.1.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 17:45 MSD by Denis Silakov
Modified: 2013-07-17 11:21 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-07-15 17:45:38 MSD
At the end of last year, a new version of the toppler game was released with significant fixes. It's better to update, since currently some users claim that toppler has a lot of issues.
Comment 1 Denis Silakov 2013-07-15 17:47:22 MSD
Advisory:

Updated toppler to 1.1.6.

Major changes:
* make compilable on modern systems
* fix memory leaks
* proper program ending instead of an uncaught exception
* fix all warnings when compiling
* included missions are now in the datafile insted of separate files
* fix joystick support  

More details here:
http://toppler.sourceforge.net/

Build lists:
https://abf.rosalinux.ru/build_lists/1180740
https://abf.rosalinux.ru/build_lists/1180739
Comment 2 Vladimir Potapov 2013-07-16 20:41:36 MSD
toppler-1.1.6-1-rosa2012.1
*********************** Advisory *******************
Updated toppler to 1.1.6
*********************** Changelog ******************

Major changes:
* make compilable on modern systems
* fix memory leaks
* proper program ending instead of an uncaught exception
* fix all warnings when compiling
* included missions are now in the datafile insted of separate files
* fix joystick support  
****************************************************
QA Verified